<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>RNA</title>

    <link rel="stylesheet" href="index.css" />
  </head>
  <body>
    <div class="container">
      <img src="undraw_server_down_s-4-lk.svg" class="logo" />
      <div class="box">
        <div class="title">
          <span class="block"></span>
          <h1>RNA<span></span></h1>
        </div>

        <div class="role">
          <div class="block"></div>
          <p>Rahul-Nikhil-Afeedh</p>
        </div>
      </div>
    </div>
  </body>
</html>
